<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Dashboard_model extends CI_Model {

    public function __construct() {
        parent::__construct();
    }
    
    
    function getdataboxes() {
        
        $this->db->select('CONTENT');
        $this->db->where('NAME', 'Webin.Dashboard.Databoxes');
        $q = $this->db->get('RESOURCES')->result();
        if($q!=null){
        return $q[0]->CONTENT;
        }
    else {
     return null;   
    }
        
        
    }
    
   

}